Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 16:39:14 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi 

I just bought 2 Jeans from Sharq branch , I paid 8.500 kd for each ,  when I checked prices on labels it was 7.900 kd for each one 

When i other day and explain to the salesman and his manager they said its Dubai mistakes prices , and blame me that I have checked prices before I buy with out any concern to apologize??!!

This the way how to deal with customers??

Khulood 
My invoice Number : 21124108950520210306 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2216379